[package]
name = "actix-cqrs"
version = "0.1.0"
authors = ["Paweł Walus <losseheil.aikanar@gmail.com>"]
edition = "2018"

# See more keys and their definitions at https://doc.rust-lang.org/cargo/reference/manifest.html

[dependencies]
actix-web = "3"
actix-rt = "1"

env_logger = "0.7"
log = "0.4"

serde = "1"
serde_derive = "1"
serde_json = "1"

postgres = { version = "0.16.0-rc.2", features = ["with-uuid-0_7"] }
postgres-types = "0.1"
r2d2 = "0.8"
r2d2_postgres = "0.15.0-rc.1"

lazy_static = "1.4"